%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%%                                                                       %%
%% Copyright (C) 2013 Texas Instruments Incorporated - http://www.ti.com %%
%%                                                                       %%
%% Author: Felipe Balbi <balbi@ti.com>                                   %%
%%                                                                       %%
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

\chapter{Scope}
\label{chap:scope}

\paragraph{}
The scope of this document is to define a small set of rules and definitions
which shall be used by all Scrum Teams that are part of the \textit{Linux Core
Product Development} Organization.

\paragraph{}
All teams agree to follow the rules set forth here to ensure we all
\textit{speak the same language}.

\paragraph{}
By setting forth a Definition of Done used by all teams, we can make sure that
'task is done' means the same thing accross different scrum teams, which is
fundamental for ensuring quality and \textit{bug free} releases.

\paragraph{}
Everybody is welcome to read and contribute to this document. Let's all try to
turn it into a live entity which is up-to-date with regards to our practicies
at all times.

\paragraph{}
A private \href{https://github.com/lcpd/ti-agile-manual}{github project}
has been setup so anyone from LCPD can ask permission to read the repository
and propose changes to it. We also have a
\href{mailto://lcpd-agile-manual@list.ti.com}{mailing list} where patches are
discussed and reviewed. Feel free to ask the
\href{mailto://lcpd-agile-manual-owner@list.ti.com}{list owner} to be
subscribed to that mailing list.
